Bug 7017 - [UPDATE REQUEST] libkscreen 1.0.2 -> 1.0.5
: [UPDATE REQUEST] libkscreen 1.0.2 -> 1.0.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-07 17:49 MSD by Andrey Bondrov
Modified: 2016-05-30 10:58 MSD (History)
1 user (show)

See Also:
RPM Package: libkscreen
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-07 17:49:20 MSD
New version of libkscreen was released.
Comment 1 Andrey Bondrov 2016-05-07 17:49:53 MSD
Advisory: "Update libkscreen to new version 1.0.5"

https://abf.rosalinux.ru/build_lists/2649286
https://abf.rosalinux.ru/build_lists/2649287
Comment 2 Vladimir Potapov 2016-05-19 15:49:48 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-05-24 05:28:48 MSD
libkscreen-1.0.5-1
https://abf.rosalinux.ru/build_lists/2649286
https://abf.rosalinux.ru/build_lists/2649287
******************************** Advisory *********************************
Update libkscreen to new version 1.0.5
***************************************************************************
QA Verified